Untitled Document

Over View

Welcome to AudioEditorPlus, powerful, full-featured and easy to use digital audio editor.
Friendly interface allows you to perform lots of different operations in easy way. You can use it to record your own music, voice or other audio, edit it, mix it with other audio or musical parts, add effects like Reverb, Chorus, and Echo, and master it so that you can burn it to a CD, post it on the World Wide Web, or e-mail it. AudioEditorPlus supports all major audio file formats .

AudioEditorPlus will be interesting for professionals and amateurs, it is very easy to use, it enables you to perform a lot of operations without any difficulties. Once you get started you will be surprised to see the possibilities this program offers to you.

So what are the main functions of AudioEditorPlus ? Suppose you have recorded some audio data, now you can do whatever you want with it: cut it, copy, paste, move, the same operations that you can do with the text in a word processor. In case you make a mistake, press Undo button, and try again.

AudioEditorPlus has a great variety of audio effects and tools: Echo, Delay, Flanger, Reverb, Phaser, Quick Filters, FFT Filter, Amplify and many others.

With the help of AudioEditorPlus you can also analyze your audio data. Frequency Analysis, Waveform View and Spectral View are at your disposal.

You don't need to be a professional to use AudioEditorPlus , in case you need some help, refer to this User Guide, if you cannot find something here or you need some explanation or assistance, just e-mail us support@awlmedia.com or visit us on the World Wide Web www.awlmedia.com .


System Requirement

Microsoft Windows 95, 98, ME, XP, NT 4.0, 2000
Pentium 200 Processor
64 MB RAM
17 MB Hard Disk Storage


Untitled Document

Main Window

The following is a typical layout for Audio MP3 Editor's screen:


Menu

AudioEditorPlus can be operated with the help of menu elements. Flexible system of menu elements is a perfect tool for navigating and operating the system, controlling converting and grabbing processes and so on.

The menu has the following structure:

Section

Point

Description

File

New...

 Use it to create a new audio file. When you create a new audio file, this software will ask you to specify the audio file properties.
Open...
load an existing waveform or CD track into a Audio Mp3 Editor's editing window. AudioEditorPlus supports a wide variety of data types. When you load a file for editing, AudioEditorPlus converts the audio file type to its own internal temporary file type for faster editing and better handling of larger file sizes.
Close
Close current editing audio waveform.
Save
This saves a modified waveform to your hard disk using the waveform's existing name and format.
Save as...
This saves a waveform to your hard disk using a new name and format (supported format as MP3, Wav, Wma, Ogg, Raw). You can also change the current audio's output sample rate and bit rate or channel information by clicking Settings->Output Formats and settings
Save Select As...
It allows you to save a session of current waveform to a new name, location, or format. (supported format as MP3, Wav, Wma, Ogg, Raw). You can also change the current audio's output sample rate and bit rate or channel information by clicking Settings->Output Formats and settings
Exit

Use it to terminate the program and exit.

Edit

Undo

 Undo operations
Redo
Redo operations
Copy
Copy the selected part of an audio file to the buffer
Cut
Cut the selected part of an audio file and puts it to the buffer.
Paste
Inserts a part of an audio file from the buffer.
Paste From File...
Inserts a file to the current position of an opened audio file.
CopyToClipboard...
Copies the selected part of an audio file to the clipboard.
PasteFromClipboard...
Inserts a part of an audio file from the clipboard.
Mix...
Mixes the selected part of an audio file with an object from the buffer.
MixFromFile...
Mixes the selected part of an audio file with another file.
Select Entire Wave

Use it to select all audio data in the active window.

Delete Selection
Delete the selection
Insert Silence...

Use it to insert periods of silence between words or other sounds.

Delete Silence...

Use it to remove periods of silence between words or other sounds.

View
Waveform View
Use it to choose a mode for viewing data: Waveform View or Spectral View. Waveform View displays audio data in the familiar green-on-black sound wave format, where x-axis (vertical) represents amplitude and y-axis (horizontal) represents time.
Spectral View
Use it to choose a mode for viewing data: Waveform View or Spectral View. Spectral View displays a waveform by its frequency components, where x-axis is frequency, and y-axis is time. This allows you to analyze your audio data to see which frequencies are most prevalent.
File Info...
With this tool you can edit the information (tag info) of your audio files, like title, artist, album, genre, copyright, year and your comments.
Mark List...
It is a list of time offsets, or locations defined within an audio file or session. With this tool, you can locate the selected part easily.
Transform

Invert

 This effect flips the audio samples upside-down. This normally does not affect the sound of the audio at all. It is occasionally useful, for example when the left and right channels of a song both contain equal amounts of vocals, but unequal amounts of background instruments. By inverting one of the channels and not the other, the vocals will cancel each other out, leaving just the instrumentals. Obviously this only works if the exact same vocal signal is present in both of the channels to begin with.
Reverse
Select this command to have the current selection play backwards by reversing the order of its samples. Reverse is useful for creating special effects. This effect reverses the selected audio; after the effect the end of the audio will be heard first and the beginning last. Some people reverse small portions of audio to make inappropriate language unintelligible, while others believe you can hear subliminal messages if you listen to speech backwards. You can also create interesting sound effects by recording natural events and reversing the audio.
Silence
Inserts a silence on selected part of audiofile.
Add Noise...
Inserts a noise in an audio file.
TimeStretch...
Makes a Stretch effect in the selected part of an audio file, changing the pitch and duration.
Trim...
Adds trim effect to the selected part of an audio file.

Amplitude

Use it to transform the waveform.

Delay Effects

Use it to choose delay effects.

Filter
Band Pass Filter...
Applies Band Pass filter to the selected part of an audio file.
High Pass Filter...
Applies high Pass filter to the selected part of an audio file.
Low Pass Filter...
Applies low Pass filter to the selected part of an audio file.
High Shelf Filter...
Applies high shelf filter to the selected part of an audio file.
Low Shelf Filter...
Applies low shelf filter to the selected part of an audio file.
Notch Filter...
Applies the Notch filter to the selected part of an audio file.
FFT Filter...
Applies the Fast Fourier transform filter to the selected part of an audio file.
PeakEQ Filter...
 Applies Peak EQ filter to the selected part of an audio file.
Tools
Play
Starts playback of the current selection, or of the current audio file from either the left edge of the selection, or from the beginning of the file, to either the right edge of the selection or to the end of the file.
Pause
Pauses playback
Stop
Stops playback
Play Loop
Plays the current audio file or selection repeatedly, looping it until the Stop button is pressed.
Play End

Use it to start playback of the current selection, or of the current audio file from either the left side of the selection, or from the beginning of the file, to the end of the file.

Play Continue
Continue playback
Record
Record new audio file from a microphone or another input device. The current audio data will be cleared and filled up with the new recorded audio data.
Record Mix
Record new audio file from a microphone or another input device. The current audio data will be mixed with the new recorded audio data.
Convert Sample Type...
Use it to convert the sample types such as Frequency(Hz) and Channels of the audio files.
Options Output Formats And Settings Adjusting the output audio file's channel, sample rate, encode method and bit rate information when you use Save / Save As.../ Save Selection As ... function. Audio Mp3 Editor supports MP3, Wave, WMA, OGG, VOX, RAW, G.726.
Settings
In this part you can set the different properties of Audio MP3 Editor, like temporary directory, Waveform display horizontal / vertical scale view, status bar view, etc.
Help


Amplitued

Amplify

This function enables you to apply the same amount of gain change throughout the audio file.

Fade

This function enables you to apply different amount of gain change over the course of the waveform or selection.

Adjust the slider of the Initial Amplification regulator for the amount of amplification or attenuation that will take place at the beginning of the selection.

Adjust the slider of the Final Amplification regulator for the amount of amplification or attenuation that will be applied to the end of the selection. To achieve a fading in effect, choose a Final Amplification greater than that of your Initial Amplification. For fade outs, do the opposite by setting the Final Amplification to the lesser value. Setting both the initial and final amplifications to the same value results in a constant amplification.

Normalize

This function enables you to achieve the greatest amount of amplification that will not result in clipping. To normalize to less than the maximum range enter the percentage of maximum to which you want to normalize. For example, if you choose 50%, AudioEditorPlus will compute values needed to amplify the file no more than 50% of maximum. If two sounds that have been normalized to 50% are overlapped, the resulting wave will not exceed the boundaries, and will not clip.

Channel Mix

This function enables you to mix audio signals from two different channels using the existing right and left channels as input sources.

Compressor

Reduces the dynamic range of the audio signal. A compressor is basically a variable gain device, where the amount of gain used depends on the level of the input. In this case, the gain will be reduced when the signal level is high which makes louder passages softer, reducing the dynamic range. This effect equals dynamic volume regulator.

Expander

This function enables you to expand the dynamic range of an audio signal. Expander boosts the high-level signals and attenuates low-level signals.

Vibrato

This function enables you to set the desired Depth, Frequency and Phase of amplitude vibration .


Delay

Delay Effects

Delay | You can use this function to create single echoes, as well as a number of other effects. Delays of 35 milliseconds (ms) or more will be perceived as discrete echoes, while those falling within the 35-15 ms range can be used to create a simple chorus or flanging effect. (These effects will not be as effective as the actual chorus or flanging effects, as the delay settings will be fixed and will not change over time).
Phaser | The phaser achieves its distinctive sound by creating one or more notches in the frequency domain that eliminate sounds at the notch frequencies.
Flanger | You can use this function to create a flanging effect by slightly delaying and phasing a signal at predetermined or random intervals. Flanging is created by mixing a signal with a slightly delayed copy of itself, where the length of the delay is constantly changing. It is actually one specific type of phasing (Phaser).
Reverb

You can use this function to set Reverb Effect that is used to simulate acoustic space, and consists of both early reflections, and echoes that are so closely spaced that they are perceived as a single decaying sound. Reverb is different from the basic echo function in that the delays are not repeated at regularly spaced intervals. Reverb function can create a wide range of high-quality reverb effects.

Chorus | The Chorus differs from the Flanger in only a couple of ways. One difference is the amount of delay that is used. The delay times in a Chorus are larger than in a Flanger, usually somewhere between 20 ms. and 30 ms. (the Flanger's delay usually ranges from 1 ms. to 10 ms.) This longer delay doesn't produce the characteristic sweeping sound of the Flanger. The Chorus also differs from the Flanger in that there is generally no feedback used.


Main Window

Top Tool Panel

To see what a toolbar button does, hold your mouse pointer over it to display a tip that briefly tells you the function when you run Audio Editor Plus:

Button | Name | Description
New... | Use it to create a new audio file. When you create a new audio file, this software will ask you to specify the audio file properties.
Open... | load an existing waveform or CD track into a Audio Mp3 Editor's editing window. AudioEditorPlus supports a wide variety of data types. When you load a file for editing, AudioEditorPlus converts the audio file type to its own internal temporary file type for faster editing and better handling of larger file sizes.
Save | This saves a modified waveform to your hard disk using the waveform's existing name and format.
Close | Close current editing audio waveform.
Info | With this tool you can edit the information (tag info) of your audio files, like title, artist, album, genre, copyright, year and your comments.
Copy | Copy the selected part of an audio file to the buffer
Cut | Cut the selected part of an audio file and puts it to the buffer.
Paste | Inserts a part of an audio file from the buffer.
Paste From File... | Inserts a file to the current position of an opened audio file.
Undo | Undo operations
Redo | Redo operations
Zoom in Center | Zoom in on the center of current waveform or session. After zooming, use the Time Ruler to scroll to the desired location.
Zoom Out | Use it to zoom out from the current location
Zoom Out Full | Use it to zoom all the way out to fit the entire waveform or session in the display window.

Zoom to Selection

Use it to zoom to the current selection. If no selection is made, this button zooms in on the cursor location.

Zoom to Left of Selection

Use it to zoom in on the left edge of the current selection.

Zoom to Right of Selection

Use it to zoom in on the right edge of the current selection.

Vertical Zoom In

Use it to increase the vertical scale resolution of the waveform and Amplitude Ruler .

Vertical Zoom Out

Use it to decrease the vertical scale resolution of the waveform and Amplitude Ruler .
Invert | This effect flips the audio samples upside-down. This normally does not affect the sound of the audio at all. It is occasionally useful, for example when the left and right channels of a song both contain equal amounts of vocals, but unequal amounts of background instruments. By inverting one of the channels and not the other, the vocals will cancel each other out, leaving just the instrumentals. Obviously this only works if the exact same vocal signal is present in both of the channels to begin with.
Silence | Inserts a silence on selected part of audiofile.

Amplify Increase

Increases the volume of selection use default parameter.

Amplify Decrease

decreases the volume of selection use default parameter.

Fade In

This function amplifies the end of a selection use default parameter.
Fade Out | This function amplifies the beginning of a selection use default parameter.

Normalize

 Amplifies the highlighted selection to within the specified percentage of the maximum level. Use Normalization to achieve the greatest amount of amplification that will not result in clipping.
Band Pass Filter | Applies Band Pass filter to the selected part of an audio file.
High Pass Filter | Applies high Pass filter to the selected part of an audio file.
Low Pass Filter | Applies low Pass filter to the selected part of an audio file.
High Shelf Filter | Applies high shelf filter to the selected part of an audio file.
Low Shelf Filter | Applies low shelf filter to the selected part of an audio file.
Notch Filter | Applies the Notch filter to the selected part of an audio file.
FFT Filter | Applies the Fast Fourier transform filter to the selected part of an audio file.
Mark List | It is a list of time offsets, or locations defined within an audio file or session. With this tool, you can locate the selected part easily.
Left channel | Select Left Channel
Right channel | Select Right Channel


Bottom Tool Panel

These fields display start, end, and length information for the visible portion of the current waveform or session, and for the currently selected range. The top row of fields relates to the selection time, and the bottom row to the viewing range.

Use the Balance and Volume control to adjust the balance and volume when you play the audio file.

Use the Play, Pause, Continue, Stop, Loop Play to control playing the audio file.

Use the Record (Clear) and Record (Mix) button to record new audio file from your microphone, sound card or other input devices. You can select the Record Source and Record Volume.
1. Record (Clear) will clear the current audio data and fill up with the new recorded audio data.
2. Record (Mix) will mix the current audio data with the new recorded audio data.
3. Select ' Microphone' in the Record Source to record from Microphone.
4. Select ' Stereo Mix' in the Record Source to record any sound from your sound card (record audio from DVD / VCD / CD Player, MP3 Player, RealPlayer, Windows Media Player, Web Page, Internet Conversation, Internet News, Internet Radio Station and more).

In the Bottom Status Bar, the left part shows the file name of the current audio file and the right part shows the file format info of the current audio file.


Marker

It is a list of time offsets, or locations defined within an audio file or session. You can enter here information on the position of either a point, specifying the cursor position, or a range, specifying a selection. Markers is a floating window, meaning you can click in the waveform on the main AudioEditorPlus window (to define your markers) leaving the Markers window open. You can find a marker in the waveform by double-clicking on the marker in the list.


Output Formats and Settings

You can adjust the output audio file's channel, sample rate, encode method and bit rate information when you use Save / Save As.../ Save Selection As ... function. Audio Mp3 Editor supports MP3, Wave, WMA, OGG, VOX, RAW, G.726.


Properties

In this part you can set the different properties of Audio MP3 Editor, like temporary directory, Undo/Redo level, Waveform display horizontal / vertical scale view, status bar view, etc.

In processing very large audio files, you might find that your disk space becomes inadequate to save the Undo information and the time required saving the Undo information considerably slows your work down. In either case, you may solve the problem by setting Undo/Redo level to 0 if you can manage with accept less safety.

If you set the undo/redo level as 0, in this case it will be possible to reverse or restore only the last action.

When your disk space is found inadequate to save the Undo information, you can change the Temp folder to a different drive, if available.


Selection and Operations with Mouse

Selections

To create a selection, just point the mouse pointer on a part of the currently loaded audio file, press the left mouse button, and drag it to the direction you want.
Release the leftmouse button if you are satisfied with the selection. A typical selection looks like this:

Now you can apply effects and filters to change anything you want.

Operations with mouse

The following operations with mouse are possible.

The user releases the left mouse button:

  1. in the stereo channels area (cursor is the " L " or " R "). One of the stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

  2. in the any waveform area. Current position is changed.

The user twice clicks the left mouse button in the marker's area:

  1. If cursor is situated near current marker position, the current marker position is added, otherwise - current cursor position is added like a marker position.

  2. Cursor points to the marker. Marker is deleted.

The user releases the right mouse button:

  1. in the any waveform area. Current area is picked out. The nearest bound is moved to the current cursor position.

  2. in the stereo channels area (cursor is the " L " or " R "). One of stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

The user moves the mouse with clamped left mouse button:

  1. in the any waveform area. Current position is picked out. Near the border of early detailed area the type of cursor is changed and user can decrease or increase dimension of the current detailed area.

  2. in the stereo channels area (cursor is the " L " or " R "). One of stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.


Information

On the following screen you can read and write information about the currenly loaded audio file:


Registration

Unless you register AudioEditorPlus the program will have limited functional features. It will not allow you to save files.

You can register AudioEditorPlus online using credit card: http://www.awlmedia.com

After purchasing AudioEditorPlus you will get a Registration Name and Serial Number. Once you start to run the program go to Menu/Help/About pull-down menu.

There press Registration button and enter your registration key.


How to record from microphone?

How to record from microphone?

Most sound cards are able to receive sound input from microphone, headphone and speaker ports. It is necessary for recording sound from your computer.

1. Connect your microphone cable to the Mic In port of your sound card.

2. Click File->New to create a new waveform.

3. Adjust Recorder Volume and make sure the volume slider is at least in half way and set the Volume Control to Mic.

4. Click Record button or click Command->Record menu item and try your microphone, you will see a wave pattern display of the recorded audio in waveform. Click Stop to end recording.

5. To listen to your recording, click Play button or click Command->Play menu item for playback.

6. You can click File->Save As to save the recording as audio file such as mp3, wave, wma, ogg and so on. you can also adjust the output audio file's channel, sample rate and bit rate information by click Settings->Output File Format.

Note: If your microphone does not work, please check the physical connection first. Make sure that it is correctly plugged into the microphone port instead of the headphone or speaker port.


How to record from Winamp

How to record from Winamp (or realplayer), PC games or streaming audio from internet?

How to record from Winamp (or realplayer), PC games or streaming audio from internet?

You can record any sound from your computer soundcard playing. Just do the following steps:

1. Run Winamp or other media player to play audio files.

2. Click File->New to create a new waveform.

3. Adjust Recorder Volume and make sure the volume slider is at least in half way and set the Volume Control to Stereo Mixer.

4. Click Record button or click Command->Record menu item, you will see a wave pattern display of the recorded audio in waveform. Click Stop to end recording.

5. To listen to your recording, click Play button or click Command->Play menu item for playback.

6. You can click File->Save As to save the recording as audio file such as mp3, wave, wma, ogg and so on. you can also adjust the output audio file's channel, sample rate and bit rate information by click Settings->Output File Format.


How to save a session of an audio?

How to save a session of an audio file?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click File->Save selection as... to save the selection in a desired directory. You can set the output file format and you can also change the output audio file's sample rate, channel and bit rate information by click Settings->Output formats and settings.


How to copy and paste a selection?

How to copy and paste a selection?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click Edit->Copy to copy the selection to the clipboard;

4. Move the mouse to the point where you want to paste the selection and left click it;

5. Click Edit->Paste to finish the process.


How to merge two or more selections together?

How to merge two or more selections together?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3.
              Click Edit->Copy   to copy the selection
              to the clipboard;

4. Open another audio file;

5. Move the mouse to the point where you want to paste the selection to and left click it;

6. Click Edit->Paste to paste the previous selection into the second file. Now two audio files are in the same file, you can then edit them as you like, and save them as one file.


How to apply a special effect or filter?

How to apply a special effect or filter?

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3.
                Click Transform->Trim  ( or other effects
                and filters) ;

4. Adjust the parameters, and then click the Ok button;

For more Effects help, please refer to Menu


Why register?
  • Why register?

This software is shareware and is supported by your registrations. Your support will help us create even better and easier-to-use software. Plus, registered users are entitled to free technical support and a healthy conscience!

  • Limitation before you register

Before Registration, you can not save files in functions of editing, but you can use audio playing freely.

  • Other Benefits of Registration

1. Unlimited editing and usage and saving.
2. Unlimited upgrades and free support.
(For more lastest free benefits, please visit our website http://www.awlmedia.com )


How to order?
You can purchase Audio Editor Plus securely through the web, with the help of our e-commerce resellers ShareIt. It is fast, simple and secure!
Click the BUY NOW button below to purchase it. Then carefully fill in the order form that you will see. After that submit it.

ONLY $29.95

Click here to visit our web site for more information and receive your special offer.


Untitled Document

Audio Formats

Audio Editor Plus supports the following audio formats:

Codec
Description
PCM
Standard Windows WAV format for non-compressed audio files. Pulse Code Modulation (PCM) is the standard method of digitally encoding audio. It is the basic uncompressed data format used in file types such as Windows .wav.
ADPCM
Compressed WAV format. ADPCM (Adaptive Differential Pulse Code Modulation) is an audio compression scheme which compresses from 16-bit to 4-bit for a 4:1 compression ratio.
A-LAW
Compressed WAV format. A-Law (or CCITT standard G.711) is an audio compression scheme common in telephony applications. It is a slight variation of the u-Law compression format, and is found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, a-law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
U-LAW
Compressed WAV format. u-Law (or CCITT standard G.711) is an audio compression scheme and international standard in telephony applications. u-Law is very similar to A-Law, a variation of u-Law found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, u-Law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
CCIT U-LAM
Compressed WAV format
DSP
Compressed WAV format. DSP Group True Speech (TM) format.
GSM
Compressed WAV format. Good for keeping of human speech.
MP3
MPEG Layer-3 format. Very popular format for keeping of music.
MP2
MPEG Layer-2 format
Ogg Vorbis
Ogg Vorbis format. Ogg Vorbis is an audio compression format. It is roughly comparable to other formats used to store and play digital music, such as MP3, VQF, AAC, and other digital audio formats. It is different from these other formats because it is completely free, open, and unpatented.
WMA
Windows Media Audio format. A special type of advanced streaming format file for use with audio content encoded with the Windows Media Audio codec. The .wma extension indicates a file format and how the content is encoded.
CDA
Audio CD tracks (Read Only)
AVI
Audio stream format (Read Only)
AIFF
Apple audio file format (Read Only)
AU
Unix audio file format (Read Only)
G.726
Used for computer telephony. Good for keeping of human speech.
VOX
Dialogic ADPCM format. The Dialogic ADPCM format is commonly found in telephony applications, and has been optimized for low sample rate voice. It will only save mono 16-bit audio, and like other ADPCM formats, it compresses to 4-bits/sample (for a 4:1 ratio). This format has no header, so any file format with the extension .VOX will be assumed to be in this format.
RAW
Raw format of audio files. Doesn't contain header of an audio file.
MPC
MusicPack audio format

Multimedia Software For Home Users http://www.awlmedia.com


layout

Before you start in building first project, please remember that Audio Editor Plus is a shareware product. It means that it is a try before you buy product and you have to register it if you want to use the fully functional tools.

You can purchase Audio Editor Plus securely through the web, with the help of our e-commerce resellers ShareIt. It is fast, simple and secure!
Click the BUY NOW button below to purchase it. Then carefully fill in the order form that you will see. After that submit it.

Check it and buy now